/*FONTS*/
/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap; font-family: 'Roboto Condensed'; font-style: normal; font-weight: 300; src: url('../fonts/roboto-condensed-v31-latin-300.woff2') format('woff2');  
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-display: swap; font-family: 'Roboto Condensed'; font-style: italic; font-weight: 300; src: url('../fonts/roboto-condensed-v31-latin-300italic.woff2') format('woff2');  
}
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; font-family: 'Roboto Condensed'; font-style: normal; font-weight: 400; src: url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2');  
}
/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap; font-family: 'Roboto Condensed'; font-style: italic; font-weight: 400; src: url('../fonts/roboto-condensed-v31-latin-italic.woff2') format('woff2');  
}
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap; font-family: 'Roboto Condensed'; font-style: normal; font-weight: 700; src: url('../fonts/roboto-condensed-v31-latin-700.woff2') format('woff2');  
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-display: swap; font-family: 'Roboto Condensed'; font-style: italic; font-weight: 700; src: url('../fonts/roboto-condensed-v31-latin-700italic.woff2') format('woff2');  
}
/* roboto-300 - latin */
@font-face {
  font-display: swap;  font-family: 'Roboto'; font-style: normal; font-weight: 300; src: url('../fonts/roboto-v51-latin-300.woff2') format('woff2'); 
}
/* roboto-300italic - latin */
@font-face {
  font-display: swap;  font-family: 'Roboto'; font-style: italic; font-weight: 300; src: url('../fonts/roboto-v51-latin-300italic.woff2') format('woff2'); 
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;  font-family: 'Roboto'; font-style: normal; font-weight: 400; src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'); 
}
/* roboto-italic - latin */
@font-face {
  font-display: swap;  font-family: 'Roboto'; font-style: italic; font-weight: 400; src: url('../fonts/roboto-v51-latin-italic.woff2') format('woff2'); 
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; font-family: 'Roboto'; font-style: normal; font-weight: 700; src: url('../fonts/roboto-v51-latin-700.woff2') format('woff2'); 
}
/* roboto-700italic - latin */
@font-face {
  font-display: swap; font-family: 'Roboto'; font-style: italic; font-weight: 700; src: url('../fonts/roboto-v51-latin-700italic.woff2') format('woff2'); 
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed'; font-weight: 700;
}
p, body {
  font-family: 'Roboto'; font-weight: 400;
}
.sp-megamenu-parent > li > a {
  font-size: 16px; font-family: 'Roboto Condensed';
}
/*FONTS END*/
.jmodedit {
  position: absolute;
}
#sp-bottom .sp-module {
  margin-bottom: 0px;
}
.sppb-gallery-desc {
  max-width: 100% !important;
}
#packshots, #lifestyle, #kunden, #kontakt, #fotos-360 {
    scroll-margin-top: 80px;
}